YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #1195
Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

Project progress work # 1184 (In Progress): [Coding] Software development (Web)

[Coding] Add new page Schedule QC material
13 Aug 2025 15:09 - Siriporn Nimitmuenwai

Status: Close request Start date:
Priority: Normal Due date:
Assignee: Ronnagon Kongsuwan % Done:
Category: Estimated time:
Target version: Spent time:
Finish date: DB skills:
Programming skills: Web/PHP OS skills:

01 Aug 2025
01 Aug 2025
100%

8.00 hours
0.00 hour
Not using

Not using

Description

History

#1 - 10 Sep 2025 10:53 - Siriporn Nimitmuenwai
- Estimated time set to 8.00 h
- Programming skills Web/PHP added

- Programming skills deleted (No development)

#2 - 06 Oct 2025 14:42 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

20 Dec 2025

1/1
